找回密碼
 會員登記
查看: 1130|回復: 0

[資料] 注意!《高達破壞者3》存檔繼承必須先更新1.01版

[複製鏈接]

77

主題

572

帖子

3199

積分

版主

Chelly粉

Rank: 7Rank: 7Rank: 7

積分
3199
發表於 2016-3-3 00:55:55 | 顯示全部樓層 |閱讀模式
本帖最後由 nbb330 於 2016-3-3 22:35 編輯

2016年3月3日PS4/PSV《高達破壞者3》即將發售了,本作可以繼承2代的存檔, “最後保存的機體”的零件構成。官方於3月2日提前對繼承存檔的功能進行解說,並且玩家提醒繼承存檔之前,《高達破壞者3》務必更新至1.01版本。

不論是PS4版還是PSV版,如果玩家不更新1.01版本的話,一旦符合官方列出的零件設置情況,將會高幾率出現死機、無法開始任務等的bug,此外如果玩家在上一代保存的機體中,存在沒有設置完的部位,同樣也會出現死機現象。請各位玩家務必先更新遊戲版本再行繼承存檔。


source: tgbus
Egoist/Chelly 最高
回復

使用道具 舉報

您需要登錄後才可以回帖 登錄 | 會員登記

本版積分規則

GMT+8, 2019-10-20 06:45 , Processed in 0.107763 second(s), 23 queries .

© 2001-2011 Powered by Discuz! X3.2.

快速回復 返回頂部 返回列表